E2UNDO(8)

NUME
e2undo - reconstituiește acțiunile dintr-un jurnal de anulare pentru un sistem de fișiere ext2/ext3/ext4

SINOPSIS
e2undo [ -f ] [ -h ] [ -n ] [ -o decalaj ] [ -v ] [ -z fișier-anulare ] jurnal-anulare dispozitiv

DESCRIERE
e2undo va reconstitui acțiunile din jurnalul de anulare jurnal-anulare pentru un sistem de fișiere ext2/ext3/ext4 găsit pe dispozitiv. Acest lucru poate fi utilizat pentru a anula o operațiune eșuată de către un program „e2fsprogs”.

OPȚIUNI

-f  Normally, e2undo will check the file system superblock to make sure the undo log matches with the file system on the device. If they do not match, e2undo will refuse to apply the undo log as a safety mechanism. The -f option disables this safety mechanism.

-h  Afișează un mesaj de utilizare succint.

-n  Funcționare „în gol”; nu se rescriu efectiv blocuri în sistemul de fișiere.

-o decalaj
    Specifică decalajul (în octeți) al sistemului de fișiere de la începutul dispozitivului sau al fișierului.

-v  Raportează care este blocul pe care îl reconstituie în prezent.

-z fișier-anulare
    Înainte de a suprascrie un bloc din sistemul de fișiere, scrie conținutul vechi al blocului într-un fișier de anulare. Acest fișier de anulare poate fi utilizat cu e2undo(8) pentru a restabili vechiul conținut al sistemului de fișiere în cazul în care ceva nu merge bine. Dacă se trece șirul gol ca argument fișier-anulare, fișierul de anulare va fi scris într-un fișier numit e2undo-dispozitiv.e2undo în directorul specificat prin intermediul variabilei de mediu E2FSPROGS_UNDO_DIR. AVERTISMENT: Fișierul de anulări „undo” nu poate fi utilizat pentru a recupera după o pană de curent sau de sistem.

AUTOR
e2undo a fost scris de Aneesh Kumar K.V. (aneesh.kumar@linux.vnet.ibm.com)

DISPONIBILITATE
e2undo face parte din pachetul „e2fsprogs” și este disponibil la http://e2fsprogs.sourceforge.net.

CONSULTAȚI ȘI
mke2fs(8), tune2fs(8)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.